const gameDataController = require('../app/Controllers/game-controller');

function gameroutes(app) {
    app.get('/', gameDataController().index);
    app.get('/moregame', gameDataController().moregames);
    app.get('/search', gameDataController().searchPage);
    app.get('/privacy-policy', gameDataController().privacyPolicyPage);
    app.get('/about-us', gameDataController().aboutUsPage);
    app.get('/contact-us', gameDataController().contactUsPage);
    app.get('/:name', gameDataController().gameDetail);
    app.get('/:name/play', gameDataController().gamePlay);
    app.get("/error", gameDataController().errorPage);
    app.get("/blog-one",gameDataController().blogOne)
}

module.exports = gameroutes